Subject: [tsvwg] I-D Action: draft-ietf-tsvwg-rsvp-pcn-04.txt

From: [email-masked]
Date: Sun, 24 Feb 2013 08:12:56 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Transport Area Working Group Working Group of the IETF.

	Title           : Generic Aggregation of Resource ReSerVation Protocol (RSVP) for IPv4 And IPv6 Reservations over PCN domains
	Author(s)       : Georgios Karagiannis
                          Anurag Bhargava
	Filename        : draft-ietf-tsvwg-rsvp-pcn-04.txt
	Pages           : 27
	Date            : 2013-02-24

Abstract:
   This document specifies extensions to Generic Aggregated RSVP
   [RFC4860] for support of the PCN Controlled Load (CL) and Single
   Marking (SM) edge behaviors over a Diffserv cloud using Pre-
   Congestion Notification.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-tsvwg-rsvp-pcn

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-tsvwg-rsvp-pcn-04

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-tsvwg-rsvp-pcn-04

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: <[email-masked]>
Date: Sun, 24 Feb 2013 16:23:17 +0000

Hi all,

A new version of the draft-ietf-tsvwg-rsvp-pcn has been submitted!

All comments provided by Ken and Lixia have been worked out!

Several comments provided by Bob have been worked out. More details on this issue will be provided before the

IETF meeting.

The proposal of Francois on motivating the appliance of RFC4860 in PCN have been incorporated in Section 1.2 (Overview and Motivation).

Best regards,

Georgios

________________________________
Van: [email-masked] [[email-masked]] namens [email-masked] [[email-masked]]
Verzonden: zondag 24 februari 2013 17:12
To: [email-masked]
Cc: [email-masked]
Onderwerp: [tsvwg] I-D Action: draft-ietf-tsvwg-rsvp-pcn-04.txt

Abstract: